Bug 1568002

Summary: pre 6.3 s390x kickstart repos should be bootable
Product: Red Hat Satellite Reporter: Sean O'Keeffe <sokeeffe>
Component: RepositoriesAssignee: Sean O'Keeffe <sokeeffe>
Status: CLOSED WONTFIX QA Contact: Lucie Vrtelova <lvrtelov>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 6.3.1CC: chris.wilkinson, ehelms, mmccune, sokeeffe
Target Milestone: UnspecifiedKeywords: EasyFix, Triaged, Upgrades
Target Release: Unused   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-05-01 13:31:00 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Sean O'Keeffe 2018-04-16 14:47:00 UTC
Description of problem:

https://bugzilla.redhat.com/show_bug.cgi?id=1364401 added support for kickstarting s390x, but it never made any already synced s390x Kickstart repos 'bootable'.  

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Brad Buckingham 2018-04-17 14:28:31 UTC
Moving to assigned, since upstream PR exists.  Thanks Sean!

Comment 3 pm-sat@redhat.com 2018-04-17 22:02:05 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/23292 has been resolved.

Comment 4 pm-sat@redhat.com 2018-05-25 16:01:26 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/23292 has been resolved.

Comment 12 Bryan Kearney 2020-05-01 13:31:00 UTC
Satellite 6.4 is now End of Life. These bus will not be fixed on the 6.4 stream. Users of Satellite should upgrade to the latest version of Satellite to get access to the most current set of bugfixes and feature improvements.